/* large desktop :2160px. */
@media (min-width: 2160px) and (max-width: 3840px) {
}

/* large desktop :2001px. */
@media (min-width: 2001px) and (max-width: 2160px) {
}

/* desktop 1200px to 1600px */
@media (min-width: 1680px) and (max-width: 1919px) {
    
  .heritage-section {
    height: 550px;
  }

  .hero-img-wrap img {
    padding: 0 30px 0 0 !important;
  }

  .front-page .hero-img-wrap img {
    width: 83%;
  }

  .inner-pages .hero-img-wrap img {
    width: 84%;
  }



  .custom-container {
    max-width: 1200px;
    margin: 0px auto;
    padding: 0px 15px;
  }

  .stellarnav > ul > li > a {
    font-size: 16px;
  }

  .woocommerce ul.products li.product .button {
    font-size: 16px;
  }

  .newsletter-sec {
    padding-left: 70px;
  }

  header.front-page {
    min-height: 580px;
  }

  .cmn-gap {
    padding: 60px 0px;
  }

  .heritage-text h2 {
    font-size: 80px;
    margin: 0px 0px 15px 0px;
  }

  .heritage-text h3 {
    font-size: 50px;
    line-height: 65px;
    margin: 0px 0px 20px 0px;
  }

  .heritage-text p {
    font-size: 32px;
    line-height: 32px;
    margin: 0px 0px 35px 0px;
    padding: 0px;
  }

  footer {
    background: #3A2A1A;
    padding: 40px 0px 0px 0px;
    color: #fff;
  }

  .logo {
    width: 130px;
  }

  .hero-section.homepage {
    background-position: 60% 0 !important;
  }
}

/* desktop 1200px to 1600px */
@media (min-width: 1280px) and (max-width: 1679px) {
    .hero-section.innerpage{
            background-size: cover !important;
            height: 100%;
    }
    .hero-content h1 {
    font-family: 'Playfair Display', serif;
    font-weight: 600;
    font-size: 4.375em;
    text-align: left;
    line-height: 60px;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #fff;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    line-height: 76px;
}
    .aduanaba-btn {
    /* display: inline-flex; */
    align-items: center;
    gap: 6px;
    padding: 10px 24px;
    border-radius: 30px;
    font-size: 11.5px;
    font-weight: 500;}
    
  .heritage-section {
    height: auto;
    padding: 5px 0;
  }
.cmn-gap-t {
    padding: 5px 0px;
}


.hero-section.innerpage .hero-content h1 {
    font-family: 'Playfair Display', serif;
    font-weight: 500;
    font-size: 56px;
}

.common-section-details {
    font-size: 18px;
    color: #382813;
    font-weight: 400;
    line-height: 30px;
    max-width: 576px;
    margin: 25px 0;
    font-family: 'Poppins';
}

.hero-section.innerpage .hero-content {
    position: relative;
    color: #22180e;
    bottom: 0px;
    width: 100%;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    z-index: 999;
    height: 400px;
}

  .hero-img-wrap img {
    padding: 0 30px 0 0 !important;
  }

  .front-page .hero-img-wrap img {
    width: 83%;
  }

  .hero-section.homepage {
    background-position: 65% 0 !important;
  }

  .inner-pages .hero-img-wrap img {
    width: 84%;
  }

  .page-template-template-contact .hero-section.innerpage {
   
   
  }

  .custom-container {
    max-width: 1200px;
    margin: 0px auto;
    padding: 0px 15px;
  }

  .stellarnav > ul > li > a {
    font-size: 16px;
  }

  .woocommerce ul.products li.product .button {
    font-size: 14px;
  }

  .newsletter-sec {
    padding-left: 70px;
  }

  header.front-page {
    min-height: 580px;
  }

  .cmn-gap {
    padding: 60px 0px;
  }

  .heritage-text h2 {
    font-size: 80px;
    margin: 0px 0px 15px 0px;
  }

  .heritage-text h3 {
    font-size: 50px;
    line-height: 65px;
    margin: 0px 0px 20px 0px;
  }

  .heritage-text p {
    font-size: 32px;
    line-height: 32px;
    margin: 0px 0px 35px 0px;
    padding: 0px;
  }

  footer {
    background: #3A2A1A;
    padding: 40px 0px 0px 0px;
    color: #fff;
  }

  .logo {
    width: 130px;
  }

  /* --------------------- */

  .banner-section {
    height: 700px;
  }

  .banner-section img {
    height: 700px;
  }

  .hero-content {
    bottom: 200px;
  }

  .about-text p {
    font-size: 20px;
    line-height: 30px;
  }

  .products-section-text h2 {
    font-size: 40px;
  }

  .about-text h2 {
    font-size: 40px;
    line-height: 50px;
  }

  .about-text h6 {
    font-size: 20px;
    line-height: 20px;
  }

  .about-text h3 {
    font-size: 30px;
    line-height: 30px;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .heritage-text {
    margin: 50px 0px;
  }
}

@media (max-width: 1279px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    float: left;
    padding: 0;
    position: relative;
    width: 46% !important;
    margin-left: 0;
  }

  .woocommerce ul.products li.product .button {
    width: 80% !important;
  }

  .woocommerce .col2-set,
  .woocommerce-page .col2-set {
    flex-direction: column;
  }
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1279px) {
    
    .adnb-about-root {
   padding: 24px 4px;
  }

  .topbar-item p {
    font-size: 12px;
    line-height: 12px;
    text-align: left;
    gap: 5px;
  }

  .topbar-item {
    gap: 8px;
    padding: 10px 4px;
  }

  .stellarnav {
    justify-content: end;
  }

  .stellarnav .menu-toggle span.bars span {
    width: 28px;
    height: 4px;
    border-radius: 6px;
    background: #503000;
    margin: 0 0 3px;
  }

  .stellarnav > ul > li > a {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
  }

  .stellarnav > ul > li > a:hover {
    color: rgb(0, 0, 0);
    text-decoration: none;
    background: rgb(233, 200, 112);
    border-radius: 0px;
  }

  .cmn-gap {
    padding: 50px 0px;
  }

  .hero-content h1 {
    font-size: 50px;
    line-height: 60px;
    padding: 0px;
    margin: 50px 0px 30px 0px;
  }

  header.front-page {
    padding: 0px 0px 60px 0px;
    margin: 0px;
    min-height: 100%;
  }

  .about-text {
    padding: 30px 0px 0px 0px;
  }

  .about-text p {
    font-size: 18px;
    line-height: 28px;
  }

  .about-imgs img {
    max-width: 100%;
    height: 450px;
  }

  .products-section-text p {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .product-card {
    margin-bottom: 20px;
  }

  .heritage-section {
    height: auto;
  }

  .heritage-text h2 {
    font-size: 90px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .heritage-text h3 {
    font-size: 55px;
    line-height: 65px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .heritage-text p {
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #fff;
    margin: 0px 0px 30px 0px;
    padding: 0px;
  }

  .latest-section p {
    font-size: 18px;
    line-height: 28px;
  }

  .lc-name {
    font-size: 20px;
    margin: 0px 0px 15px 0px;
  }

  .lc-price {
    font-size: 16px;
  }

  .latest-card .cmn-butn.blue-butn {
    font-size: 13px;
    line-height: 13px;
    padding: 17px 14px !important;
  }

  .cmn-butn.btn-add-cart {
    font-size: 14px;
    line-height: 14px;
    padding: 14px 14px;
  }

  .insta-section h6 {
    font-size: 16px;
    line-height: 26px;
    padding: 10px 20px;
  }

  .insta-grid-img {
    height: 100%;
    width: 100%;
    overflow: hidden;
    border-radius: 16px;
  }

  .testi-card p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 10px 0px;
  }

  footer {
    padding: 0px;
  }

  .footer-top {
    padding: 30px 0px;
  }

  .footer-desc h3 {
    font-size: 25px;
    line-height: 25px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .footer-links a {
    font-size: 14px;
    line-height: 24px;
  }

  .footer-links {
    list-style: none;
    padding: 0px 0px 0px 100px;
  }

  .newsletter-sec {
    border-left: 1px solid #7bacd8;
    padding-left: 40px;
  }

  .newsletter-sec h3 {
    font-size: 25px;
    line-height: 25px;
    padding: 0px;
    margin: 0px 0px 35px 0px;
  }

  .latest-card img {
    width: 100%;
    height: 380px;
    object-fit: cover;
    display: block;
  }

  .about-text h6 {
    font-size: 20px;
    line-height: 20px;
    margin: 0px 0px 20px 0px;
  }

  .about-text h3 {
    font-size: 30px;
    line-height: 30px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .about-text h2 {
    font-size: 40px;
  }

  .contact-page-title h2 {
    font-size: 40px;
  }

  .products-section-text h2 {
    font-size: 40px;
    margin: 20px 0px;
    padding: 0px;
  }

  .latest-section h2 {
    font-size: 40px;
    margin: 20px 0px 10px;
    padding: 0px;
  }

  .lc-body {
    padding: 30px 10px;
  }

  .insta-section h2 {
    font-size: 40px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .testi-section h2 {
    font-size: 40px;
    line-height: 50px;
    padding: 0px;
    margin: 20px 0px;
  }

  .btn-shop-now {
    font-size: 14px;
    padding: 8px 40px;
  }

  .navbar-icons {
    gap: 10px;
  }

  .header-right-butm {
    margin: 0px;
  }

  .navbar-icons a .counter {
    right: -4px;
  }

  .banner-section {
    width: 100%;
    height: 100%;
  }

  .banner-section img {
    width: 100%;
    height: 530px;
  }

  .hero-content {
    bottom: 100px;
    width: 100%;
  }

  .heritage-text {
    margin: 30px 0px;
  }

  .about-page-section .about-text p {
    font-size: 18px;
    line-height: 28px;
  }

  .about-page-section .about-text ul li {
    font-size: 18px;
    line-height: 28px;
  }

  .heritage-text {
    margin: 40px 0px;
  }

  .about-page-atest-section .lc-body h5 {
    font-size: 20px;
    line-height: 30px;
  }

  .latest-card {
    height: 100%;
  }

  h1.woocommerce-products-header__title.page-title {
    font-size: 35px;
  }

  .hero-section.innerpage .hero-content h1 {
    font-size: 55px;
    line-height: 55px;
  }

  .contact-title {
    font-size: 20px;
    margin: 10px 0px;
  }

  .contact-form .title {
    font-size: 25px;
    line-height: 35px;
  }

  .products-section.cmn-gap {
    padding: 70px 0px 10px;
  }
}

@media (max-width: 1024px) {
    .adnb-about-root {
   padding: 24px 4px;
  }

  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    margin: 10px !important;
    width: 46% !important;
  }
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    
    .adnb-about-root {
   padding: 24px 4px;
  }

  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    float: left;
    padding: 0;
    position: relative;
    width: 46% !important;
    margin-left: 0;
  }

  .topbar-item p {
    font-size: 12px;
    line-height: 12px;
    text-align: left;
    gap: 5px;
  }

  .topbar-item {
    gap: 8px;
    padding: 10px 4px;
  }

  .stellarnav {
    justify-content: end;
  }

  .stellarnav .menu-toggle span.bars span {
    width: 28px;
    height: 4px;
    border-radius: 6px;
    background: #503000;
    margin: 0 0 3px;
  }

  .stellarnav > ul > li > a {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
  }

  .stellarnav > ul > li > a:hover {
    color: rgb(0, 0, 0);
    text-decoration: none;
    background: rgb(233, 200, 112);
    border-radius: 0px;
  }

  .cmn-gap {
    padding: 50px 0px;
  }

  .hero-content h1 {
    font-size: 50px;
    line-height: 60px;
    padding: 0px;
    margin: 50px 0px 30px 0px;
  }

  header.inner-pages {
    padding: 0px 0px 60px 0px;
    margin: 0px;
    min-height: 100%;
  }

  .about-text {
    padding: 30px 0px 0px 0px;
  }

  .about-text p {
    font-size: 16px;
    line-height: 26px;
  }

  .products-section-text p {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .product-card {
    margin-bottom: 20px;
  }

  .heritage-text h2 {
    font-size: 60px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .heritage-text h3 {
    font-size: 36px;
    line-height: 56px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .heritage-text p {
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 0%;
    color: #fff;
    margin: 0px 0px 40px 0px;
    padding: 0px;
  }

  .latest-section p {
    font-size: 18px;
    line-height: 28px;
  }

  .lc-name {
    font-size: 17px;
    margin: 0px 0px 15px 0px;
  }

  .lc-price {
    font-size: 16px;
  }

  .latest-card .cmn-butn.blue-butn {
    font-size: 10px;
    line-height: 10px;
    padding: 14px 14px;
  }

  .cmn-butn.btn-add-cart {
    font-size: 10px;
    line-height: 10px;
    padding: 14px 14px;
  }

  .insta-section h6 {
    font-size: 16px;
    line-height: 26px;
    padding: 10px 20px;
  }

  .insta-grid-img {
    height: 100%;
    width: 100%;
    overflow: hidden;
    border-radius: 16px;
  }

  .testi-card p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 10px 0px;
  }

  footer {
    padding: 0px;
  }

  .footer-top {
    padding: 30px 0px;
  }

  .footer-desc h3 {
    font-size: 25px;
    line-height: 25px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .footer-links a {
    font-size: 14px;
    line-height: 24px;
  }

  .footer-links {
    list-style: none;
    padding: 0px;
  }

  .newsletter-sec {
    border-left: 1px solid #7bacd8;
    padding-left: 40px;
  }

  .newsletter-sec h3 {
    font-size: 25px;
    line-height: 25px;
    padding: 0px;
    margin: 0px 0px 35px 0px;
  }

  .latest-card img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    display: block;
  }

  .about-text h6 {
    font-size: 20px;
    line-height: 20px;
    margin: 0px 0px 20px 0px;
  }

  .about-text h3 {
    font-size: 28px;
    line-height: 28px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .about-text h2 {
    font-size: 35px;
    line-height: 45px;
    margin: 0px 0px 10px 0px;
  }

  .contact-page-title h2 {
    font-size: 35px;
    line-height: 45px;
  }

  .products-section-text h2 {
    font-size: 35px;
    line-height: 45px;
    margin: 20px 0px;
    padding: 0px;
  }

  .latest-section h2 {
    font-size: 35px;
    line-height: 45px;
    margin: 20px 0px 10px;
    padding: 0px;
  }

  .lc-body {
    padding: 30px 10px;
  }

  .insta-section h2 {
    font-size: 35px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .testi-section h2 {
    font-size: 35px;
    line-height: 45px;
    padding: 0px;
    margin: 10px 0px;
  }

  .d-flex.pro-details {
    flex-direction: column-reverse;
  }

  .latest-card .cmn-butn.blue-butn {
    font-size: 12px;
    line-height: 28px;
    padding: 7px 20px !important;
    height: 40px;
  }

  .about-page-atest-section .lc-body h5 {
    font-size: 22px;
    line-height: 24px;
    margin: 15px 0px 5px;
    padding: 0px;
    text-align: center;
  }

  .about-page-section .about-imgs {
    justify-content: flex-start;
  }

  .woocommerce .cmn-gap {
    padding: 20px 0px 0px !important;
  }

  .contact-title {
    font-size: 20px;
    margin: 10px 0px;
  }

  .footer-info-box {
    padding: 15px 25px 20px;
    background-color: var(--light);
    text-align: center;
    border-radius: 12px;
    box-shadow: 0px 0px 15px 0px #00000026;
    min-height: 270px;
  }

  .contact-form .title {
    font-size: 20px;
    line-height: 30px;
    margin: 0px 0px 20px 0px;
  }

  .logo {
    width: 130px;
  }

  img.img-fluid.portfokio-lightbox {
    padding: 10px;
    height: 360px;
  }

  .s-ctgry {
    padding: 5px;
  }

  .header-right-butm {
    margin: 5px 0px;
  }

  .banner-section {
    width: 100%;
    height: 400px;
  }

  .banner-section img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    background-image: 100%;
  }

  .hero-content {
    bottom: 90px;
  }

  .navbar-icons {
    gap: 9px;
  }

  .heritage-section {
    height: auto;
  }

  .heritage-text {
    margin: 30px 0px;
  }

  /* ======================================== */

  /* ======================================== */

  h1.woocommerce-products-header__title.page-title {
    font-size: 35px;
  }

  .hero-section.innerpage .hero-content h1 {
    font-size: 50px;
    line-height: 50px;
  }

  .about-page-section .about-text p {
    font-size: 16px;
    line-height: 26px;
  }

  .about-page-section .about-text ul li {
    font-size: 16px;
    line-height: 26px;
  }
}

/* Tablet desktop :320px. */
@media (min-width: 320px) and (max-width: 767px) {
  header.inner-pages {
    min-height: auto;
  }

  .custom-container {
    padding: 0px 20px;
  }

  .front-page .hero-img-wrap img {
    width: 50%;
    justify-content: center;
    margin: 0 auto;
  }

  .hero-img-wrap img {
    padding: 0 !important;
  }

  .cumn-butn-body {
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0%;
    padding: 15px 30px;
  }

  .stellarnav > ul > li > a {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
  }

  .stellarnav > ul > li > a:hover {
    color: #000;
    text-decoration: none;
    background: #e9c870;
    border-radius: 0;
  }

  .stellarnav .menu-toggle,
  .stellarnav .call-btn-mobile,
  .stellarnav .location-btn-mobile,
  .stellarnav .close-menu {
    padding: 0px 10px;
    box-sizing: border-box;
  }

  .stellarnav .menu-toggle span.bars {
    margin-right: 0px;
  }

  .stellarnav .menu-toggle span.bars span {
    display: block;
    width: 30px;
    height: 4px;
    border-radius: 6px;
    background: #503000;
    margin: 0 0 3px;
  }

  .stellarnav.mobile > ul > li > a {
    padding: 10px 19px;
  }

  .stellarnav > ul > li > a.active {
    border-radius: 0px;
  }

  .logo {
    width: 100%;
    height: auto;
  }

  .rightlink {
    gap: 15px;
  }

  .footer-desc {
    padding: 0px;
    margin: 30px 0px 0px 0px;
  }

  /* ============home-page========================= */

  .header-right-top {
    display: none;
  }

  .stellarnav {
    width: 35%;
  }

  .navbar-icons {
    gap: 10px;
  }

  .hero-content {
    display: flex;
    justify-content: start;
    flex-direction: column;
    text-align: start;
    align-items: center;
  }

  .hero-content h1 {
    font-size: 24px;
    text-align: left;
    line-height: 25px;
    margin: 0px;
  }

  .inner-pages .hero-img-wrap img {
    margin: auto;
    width: 50%;
  }

  .hero-section.innerpage {
    background-size: auto 100% !important;
    background-position: 0px 70% !important;
    height: 120px;
  }

  .page-template-template-contact .hero-section.innerpage {
    background-size: 100% auto !important;
    background-position: 0 62% !important;
  }

  .woocommerce-shop .hero-section.innerpage {
    background-size: auto 100% !important;
    background-position: 0px 50% !important;
  }

  .hero-img-wrap.visible {
    margin: 0 0 36px;
  }

  .search-page h1 {
    font-size: 2.375em;
    line-height: 50px;
  }

  input.search-field {
    padding: 8px 20px;
  }

  input.search-submit {
    border-radius: 30px;
    padding: 8px 50px;
    margin: 20px;
  }

     .cmn-butn {
        font-family: Poppins;
        font-weight: 400;
        font-size: 8px;
        line-height: 100%;
        letter-spacing: 0%;
        padding: 0px;
        margin: 0px;
        padding: 8px 12px;
        border-radius: 30px;
    }
    
    .hero-content p {
    font-size: 16px;
    color: #f0c84a;
    font-weight: 500;
    line-height: 25px;
    max-width: 563px;
    letter-spacing: 0.4px;
    text-shadow: 0 2px 12px rgba(0, 0, 0, 0.9), 0 1px 3px rgba(0, 0, 0, 0.8);
    border-left: 2px solid rgba(175, 138, 39, 0.7);
    padding-left: 14px;
    margin: 10px 0;
}
  .cmn-gap {
    padding: 40px 0px;
  }

  .about-imgs {
    gap: 10px;
    border-radius: 10px;
    overflow: hidden;
    flex-wrap: wrap;
    justify-content: flex-start !important;
  }

  .about-text {
    padding: 0px;
    margin: 20px 0px 0px 0px;
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
  }

  .about-text h6 {
    font-size: 18px;
    line-height: 28px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    text-align: left;
  }

  .about-text h2 {
    font-size: 25px !important;
    margin: 0px 0px 10px 0px !important;
    padding: 0px;
  }

  .contact-page-title h2 {
    font-size: 25px !important;
    margin: 0px 0px 30px 0px;
    padding: 0px;
    text-align: center;
  }

  .about-text h3 {
    font-size: 18px;
    line-height: 30px;
    margin: 0px 0px 5px 0px;
    padding: 0px;
  }
  
  .about-section .about-text {
    
    padding-left: 0;
    text-align: center;
}
  .about-text {
    padding: 0px;
    margin: 25px 0px 0px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .about-text p {
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0%;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    text-align: center;
  }

  .products-section-text h2 {
    font-size: 25px;
    margin: 20px 0px 0px;
    padding: 0px;
    line-height: 35px;
  }

  .products-section-text {
    text-align: left;
  }

  .products-section-text p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .p-img {
    overflow: hidden;
    height: 100%;
  }

  .product-card {
    border-radius: 10px;
    margin-bottom: 15px;
  }

  .heritage-section {
    height: 100%;
  }

  .heritage-text {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    text-align: center;
    margin: 20px 0px;
  }

  .heritage-text h2 {
    font-size: 35px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
  }

  .heritage-text h3 {
    font-size: 22px;
    line-height: 30px;
    margin: 0px;
    padding: 0px;
  }

  .heritage-text p {
    font-size: 23px;
    line-height: 40px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .heritage-drink-img {
    padding: 0px;
    top: 30px;
  }

  .latest-section h2 {
    font-size: 25px;
    margin: 10px 0px;
    padding: 0px;
  }

  .latest-section p {
    font-size: 14px;
    line-height: 24px;
  }

  .latest-section .sec-top {
    margin-bottom: 35px;
  }

  .cmn-butn.btn-add-cart {
    font-size: 14px;
    line-height: 14px;
    padding: 12px 14px;
  }

  .lc-body {
    padding: 20px 6px;
  }

  .lc-price {
    font-size: 18px;
  }

  .insta-section h2 {
    font-size: 25px;
    line-height: 35px;
    margin: 0px 0px 20px 0px;
  }

  .insta-section h6 {
    font-size: 14px;
    line-height: 14px;

    padding: 10px 20px;
  }

  .btn-insta-row {
    margin: 30px 0px 0px;
  }

  .insta-grid-img {
    height: 95%;
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
    margin-bottom: 10px;
  }

  .testi-section h2 {
    font-size: 22px;
    line-height: 32px;
    margin: 15px 0px;
  }

  .testi-card p {
    font-size: 14px;
    line-height: 24px;
    padding: 0px;
    margin: 0px 0px 15px 0px;
  }

  .testi-card {
    border-radius: 15px;
    padding: 30px 20px;
    height: 100%;
    margin: 25px 0px;
    text-align: center;
  }

  footer {
    padding: 0px;
  }

  .footer-top {
    padding: 0px;
  }

  .footer-desc h3 {
    font-size: 25px;
    line-height: 25px;
    margin: 0px 0px 15px 0px;
    padding: 0px;
  }

  .footer-desc p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
  }

  .footer-logo {
    margin: 20px 0px;
  }

  .footer-links {
    list-style: none;
    padding: 0px;
  }

  .newsletter-sec {
    border-left: 0px solid #7bacd8;
    padding-left: 0px;
    height: auto;
    margin: 20px 0px 0px 0px;
  }

  .newsletter-sec h3 {
    font-size: 25px;
    line-height: 25px;
    padding: 0px;
    margin: 0px 0px 25px 0px;
  }

  .footer-bottom p {
    font-size: 12px;
    line-height: 12px;
  }

  .newsletter-wrap input {
    padding: 10px 20px;
    font-size: 14px;

    line-height: 14px;
  }

  .newsletter-wrap button {
    padding: 12px 26px;
    margin: 10px 0px;
    font-size: 16px;
    line-height: 16px;
  }

  .footer-links a {
    font-size: 14px;
    line-height: 24px;
  }

  .latest-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  .latest-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
  }

  /* ============home-page========================= */

  /* ===========about-page========================= */

  .about-page-section .about-text {
    justify-content: start;
    align-items: start;
    flex-direction: column;
    padding: 0px;
  }

  .about-page-section .about-text p {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #303030;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    text-align: left;
  }

  .wp-block-woocommerce-checkout-order-summary-block
    .wc-block-components-product-name {
    text-align: left;
  }

  .woocommerce-account .addresses .title .edit {
    float: left;
  }

  .about-page-atest-section .lc-body h5 {
    text-align: center;
    font-size: 20px;
    line-height: 20px;
  }

  .about-page-atest-section .lc-body p {
    font-size: 14px;
    line-height: 24px;
    margin: 0px 20px 20px 20px;
    padding: 0px;
  }

  .woocommerce .woocommerce-breadcrumb {
    margin: 0 !important;
    padding: 20px 0 !important;
    background: #efefef;
  }

  .woocommerce-product-details__short-description p,
  .woocommerce-Tabs-panel--description p {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #303030;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    text-align: left;
  }

  .woocommerce .col2-set,
  .woocommerce-page .col2-set {
    flex-direction: column;
  }

  .woocommerce form.checkout_coupon,
  .woocommerce form.login,
  .woocommerce form.register {
    margin: 2em 0 0 !important;
  }

  /* ===========about-page========================= */

  /* ===========contact-page========================= */

  .footer-info-box {
    margin-bottom: 15px;
    padding: 15px;
  }

  .contact-title {
    font-size: 20px;
    line-height: 100%;
    margin: 10px 0px;
    padding: 0px;
  }

  .contact-form .title {
    font-size: 18px;
    line-height: 28px;
  }

  .footer-info-butm {
    padding: 0px 0px 40px 0px;
    margin: 0px;
  }

  .contact-form {
    padding: 30px 20px 30px;
    margin-bottom: 20px;
  }

  .form-input input {
    font-size: 14px;
    margin-bottom: 10px;
  }

  /* ===========contact-page========================= */

  header.front-page {
    min-height: auto;
    height: 100%;
  }

  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    width: 100% !important;
  }

  .latest-card .cmn-butn.blue-butn {
    font-size: 14px;
    line-height: 18px;
    padding: 10px 20px;
    height: 40px;
  }

  a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    padding: 12px 20px;
    border-radius: 30px;
  }

  a.button.product_type_variable.add_to_cart_button {
    font-size: 14px;
    padding: 14px 20px;
  }

  .woocommerce .products ul,
  .woocommerce ul.products {
    margin: 0 !important;
  }

  .woocommerce ul.products[class*="columns-"] li.product:nth-child(2n),
  .woocommerce-page ul.products[class*="columns-"] li.product:nth-child(2n) {
    float: left !important;
    clear: none !important;
  }

  .woocommerce .cmn-gap {
    padding: 0px 0px 0px;
  }

  .s-ctgry {
    margin-top: 20px;
  }

  .woocommerce ul.products[class*="columns-"] li.product,
  .woocommerce-page ul.products[class*="columns-"] li.product {
    margin: 0 0 1.992em !important;
  }

  .woocommerce div.product form.cart .variations select {
    min-width: 50%;
    border-radius: 30px;
    padding: 6px 12px;
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li {
    margin: 0 -5px !important;
    padding: 0 8px !important;
  }

  .woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-size: 14px !important;
  }

  .woocommerce-Tabs-panel h2 {
    font-size: 22px;
  }

  .woocommerce div.product form.cart .variations label {
    margin-right: 10px !important;
  }

  .inner-pages .hero-section {
    margin: 5px 0 0 0;
  }

  button.wc-block-components-button.wp-element-button.wc-block-components-checkout-place-order-button.contained {
    width: 100%;
    border: 0px !important;
  }

  .logo {
    width: 75px;
    height: 75px;
    margin: 0px;
    padding: 0px;
  }

  .banner-section {
    width: 100%;
    height: 100%;
  }

  .banner-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background-image: 100%;
  }

.hero-content {
	position: absolute;
	color: #ffffff;
	bottom: 10px;
	width: auto;
	max-width: 90%;
	display: flex;
	justify-content: center;
	align-items: start;
	flex-direction: column;
}

  .banner-carousel .owl-dots {
    display: none;
  }

  .products-section.cmn-gap {
    padding: 40px 0px 5px;
  }

  .lc-body .d-flex.pro-details {
    flex-wrap: wrap;
    justify-content: center;
    gap: 0px;
    align-items: center;
  }

  .footer-logo img {
    width: 180px;
    height: auto;
  }

  .footer-links li {
    margin-left: 0px;
  }
  
  .adnb-about-origin-media {
    position: relative;
    margin: 0 auto;
    padding: 0px 30px;
}

.adnb-about-origin-tag {
    top: 14px;
    left: 39px;
    font-size: 7px;
    font-weight: 600;
    padding: 6px 7px;
}

  .hero-section.innerpage .hero-content h1 {
    font-size: 25px;
    line-height: 25px;
  }

  .about-page-section .about-text ul li {
    font-size: 14px;
    line-height: 24px;
  }

  .about-page-section .about-text ul,
  ol,
  li {
    margin-left: 15px;
    margin-bottom: 5px;
  }

  .hero-section.innerpage .hero-content {
    height: 130px;
  }
  
  .common-section-details {
    font-size: 12px;
    line-height: 19px;
    padding-left:0;
    border-left:none;
    margin: 9px 0;
  }
  
  .adnb-about-root {
   padding: 24px 4px;
  }


  h1.woocommerce-products-header__title.page-title {
    font-size: 25px;
    line-height: 25px;
    margin: 10px 0px 5px 0px;
  }

  .woocommerce .woocommerce-ordering,
  .woocommerce-page .woocommerce-ordering {
    display: flex;
    justify-content: start;
    margin: 1em 0px !important;
  }
  
  .hero-content p {
    font-size: 8px;
    line-height: 14px;

  }
  
  .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 {
    
    width: 100%;
      
  }
  
  .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    
    width: 100%;
      
  }
}
